<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/basictasks/000019" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To display field Help</Title>
	</Header>
	<GeneralSection><List><ListIntro>To display <Link href="/baanerp/tt/glossary/glossary#000003" role="glossary">field Help</Link>, do one of the following:</ListIntro>
			<ListItem>Select the field and then press F1.</ListItem>
			<ListItem>Click the <GUIRef href="" role="manual">What's this?</GUIRef> button, and then click the field with the question mark cursor.</ListItem>
			<ListItem>Display the <Link href="/baanerp/tt/glossary/glossary#000002" role="glossary">session Help</Link> and then scroll up to the field Help. For details, refer to <Link href="/baanerp/basictasks/000018" role="manual">To display session Help</Link>.</ListItem>
		</List>
		<GeneralSection><List><ListIntro>If you displayed the field Help as described here, SSA ERP displays only the Help topic area. At the end of the field Help topic, you can click:</ListIntro>
				<ListItem><GUIRef href="" role="manual">Go to session Help page</GUIRef> to display the <Link href="/baanerp/tt/glossary/glossary#000002" role="glossary">session Help</Link>.</ListItem>
				<ListItem><GUIRef href="" role="manual">SSA Web Help</GUIRef> to display the complete SSA Web Help window which consists of a <GUIRef href="" role="manual">Shortcut</GUIRef> area, a <GUIRef href="" role="manual">Navigation</GUIRef> area, and a <GUIRef href="" role="manual">Help topic</GUIRef> area. For details, refer to <Link href="/baanerp/basictasks/000020" role="manual">To display the SSA ERP application Help</Link>.</ListItem>
			</List>
		</GeneralSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>The field Help of a field that you cannot change, is the same field Help that is displayed if the field can be changed. Therefore, the field Help can refer to actions that you cannot carry out in the current situation.</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/basictasks/using.help" role="manual">To use Help</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/basictasks/000016" role="manual">To display What's this? Help</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/basictasks/000018" role="manual">To display session Help</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/basictasks/000020" role="manual">To display the SSA ERP application Help</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/basictasks/000021" role="manual">To display the glossary</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/basictasks/000002" role="manual">To work with SSA ERP</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
